Subject: Re: Audits
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 27 Apr 2022 09:35:52 -0700 (MST)

Hello Pritish, 

Jeet and AJ have between 55 to 60 tickets in their queue everyday, on top of that we have chats and calls. I myself have 55 tickets + Pre RMA approval queue + Contact Add + Calls and chats. I also need to work with Jeet on his query. Unfortunately, I am not flexible to complete all the tasks until we have one more agent on the night shift. I don't think so, they will be handling 70 tickets as they need to call the customers on every follow-up. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, April 27, 2022 10:08:25 AM 
Subject: Audits 

Hi Pravesh, 

Just to check with you, that we are not receiving audits for the agents for long now. I know you are busy with calls and tickets yourself however, I see the queue for AJ and Jeet are less today. Could you assign your open tickets to them so that you 
can focus on audits for the team? 

Please speak to me for any challenges tonight. Also, make sure we have a good sample size audits for the team. 

Regards, 
Pritish Nandi